METHOD_VERSION_ID=tllawmf-04.05.2019-1
svmLightFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-06-27VocabRandomizationExperiments\\42\\trainVectors\\2019-06-27TrainVectorsVocabRandomizationExperimentsSEED42(0).svmlight
modelOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-06-27VocabRandomizationExperiments\\42\\model\\/2019-06-27VocabRandomizationExperimentsSEED42-MODEL
solverType=L2R_LR_DUAL
constraintViolationCost=0.7
stoppingEpsilon=0.01
bias=-1